@charset "utf-8";html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, strike, strong, sub, sup, tt, var, center, fieldset, form, label, legend{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;} body{line-height:1;background-color:#d7e3ec;font-family:Arial, sans-serif;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse;border-spacing:0;} a{color:#658cc5;}
#container{width:930px;text-align:left;margin:10px auto 0 auto;position:relative;left:8px;background-color:#FFF;padding:0;}
#header{float:left;width:930px;background-color:#FFFFFF;position:relative;left:0;top:0;}
#logo{padding:30px 0 0 30px;float:left;}
#headerimg{float:right;}
#content{float:left;padding:0;margin:0;background-color:#5e8b16;}
#content-leftcol{float:left;background-color:#5e8b16;width:200px;padding:0 10px;}
#content-main{padding:0 0 20px 20px;width:97.9%;background-color:#FFF;float:left;color:#000;min-height:545px;}
#content-full{padding:20px;width:890px;background-color:#FFF;float:left;color:#000;line-height:18px;height:auto;}
#content-main h1{margin:30px 0 0 20px;font-size: 1.35em;}
#content-main h2{margin:30px 0 0 20px;}
#content-main p{font-size:12px;margin:10px 10px 0 20px;line-height:22px;}
#content-main ul li{font-size:12px;line-height:20px;}
#content-main ul li a{color:#658cc5;}
.news-list{margin:10px 15px 20px 15px;}
.news-list h3{line-height:20px;color:#FFF;border-bottom:2px solid;}
.news-list-excerpt{color:#FFFFFF;font-size:12px;padding:10px 0;}
.news-list-excerpt a:link,a:visited{color:#FFFFFF;}
.news-other-info{float:left;font-size:11px;width:900px;}
.news-other-info a{color:#000;}
/* NAV */
#nav{float:left;width:930px;background-color:#e9e9e9;}
#topnav{float:right;padding:0;margin:0;background-color:#658cc5;width:710px;height:39px;}
#topnav ul{}
#topnav li{list-style-type:none;float:left;font-size:17px;text-align:center;margin:0;padding:12px 0 8px 5px;width:130px;}
#topnav li a{text-decoration:none;color:#FFF;font-weight:bold;margin:0;padding:0;}
#topnav li a:hover{text-decoration:underline;font-weight:bold;}
/* NEWS */
#newslogo{padding:20px 0 0 25px;}
.news-title{width:810px;background-color:#5e8b16;color:#FFF;float:left;padding:10px 10px 0 25px;margin-top:10px;}
.news-time{width:810px;background-color:#5e8b16;color:#FFF;float:left;padding:0 10px 10px 25px;font-size:11px;}
.news-content{width:805px;background-color:#e5ecdf;float:left;padding:20px;}
.news-tags{width:100%;background-color:#cbc9ca;float:left;}
/* FOOTER */
#footer{width:930px;padding:0;background-color:#CCC;float:left;margin-bottom:10px;}
#footer-content{float:right;padding:0;margin:0;background-color:#CCC;width:690px;font-size:11px;padding:10px;color:#656364;font-weight:bold;line-height:22px;text-align:right;}
#footer-content a{color:#656364;}
/* PAGE IMAGES */
.pageimg{float:right;padding:0 40px 10px 10px;}
#home{float:right;padding:30px 30px 8px 10px;}
.home_img_wrapper{float:right;width:350px;margin-top:1em;}
.home_photo{margin:1em 2em 1em 1em;}
/* PAGE LOGOS */
.logo_thumb{float:right;padding:0 30px 20px 0;}
/* General Layout */
.wrapper{float:left;width:97%;}
.wrapper h2{border-bottom: 1px solid #354a69;padding: 0.5em 0;font-size: 1.25em;}
.wrapper img {float:right;width:300px;margin-top:1em;}